@import url(/css/base.css?05-08-21);


/* ||||||||||||||| Structure & Nav ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
body {background:#fff; font-family:'trebuchet ms', trebuchet, arial, helvetica, verdana, sans-serif; font-size:13px; line-height:13px; color:#111; -webkit-font-smoothing:antialiased;}
.bodycolor, .bodycolor a {color:#111 !important;}
#container {width:982px; margin:0 auto; position:relative; z-index:1;}
#fv_header_custom {width:976px; overflow:hidden; margin:0 auto; background-color:#fff; text-align:center;}
#fv_header {width:976px; height:140px; overflow:hidden; margin:0 auto;}
#content_wrapper {}
#content {width:976px; margin:0 auto; min-height:600px; background:#fff;}
#content3 {clear:both;}
#footer {width:998px; padding-top:15px; font-size:12px; line-height:14px; text-align:center; font-family:arial, helvetica, sans-serif; color:#333;}
#footer #server {margin:20px auto; width:80px; background-color:rgba(255,255,255,0.15); color:rgba(0,0,0,0.6); padding:4px 10px; border-radius:20px; font-size:11px !important;}
#pb1, #pb2 {width:52px; height:52px; margin:0 auto;}
#pb2 {display:none;}
#site_credits {width:68px; margin:20px auto; font-size:10px;}
.footer_divider {padding:0 5px;}
#footer br {display:none;}


/* ||||||||||||||| Global ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
a, a:link, a:visited, a:active {color:#1145C9; outline:none; cursor:pointer; text-decoration:none;}
a:hover {text-decoration:underline;}
a.screened, a.screened:link {filter:alpha(opacity:70); opacity:0.70;}
a.screened:hover {filter:alpha(opacity:100); opacity:1.00;}
a.nohover {cursor:default !important; text-decoration:none !important;}
#footer a {color:#333; text-decoration:underline;}
#footer a:hover {color:#111;}
.breadcrumb {line-height:40px; height:42px; padding:0 15px; overflow:hidden;}
.bc_bottom {background:transparent;}
.xclose {position:absolute; right:4px; top:3px;}
.dimmed {opacity:0.40; filter:alpha(opacity:40);}
.clear {clear:both;} .clearl {clear:left;} .clearer {clear:both; display:block; margin:0; padding:0; height:0; line-height:1px; font-size:1px;}
.lfl {float:left;} .rfl {float:right;} .nofloat, .nofloat input {float:none !important;}
.inl {display:inline;} .block {display:block;}
.prel {position:relative;} .prelz1 {position:relative; z-index:1;}
.nopad, tr.nopad td, table.nopad td {padding:0 !important;}
.nopadv, tr.nopadv td {padding-top:0 !important; padding-bottom:0 !important;}
.pad1, tr.pad1 td {padding:15px 15px 50px;} .pad2, tr.pad2 td {padding:10px 20px;} .pad3, tr.pad3 td {padding:10px;} .pad3a, tr.pad3a td {padding:0 10px;} .pad4, tr.pad4 td {padding:5px;} .pad5, tr.pad5 td {padding:30px;} .pad6, tr.pad6 td {padding:5px 10px;} .pad7 {padding:20px 40px;} .padv1, tr.padv1 td {padding:15px 0;} .padv2, tr.padv2 td {padding:10px 0;} .pad0 {padding:0 !important;}
.margin0 {margin:0 !important;}
.hide {visibility:hidden;}
.none {display:none;}
.ovh {overflow:hidden;}
.minimize {padding:0; height:1px; line-height:1px; font-size:1px;}
.nostyle {background:none !important; border:none !important; box-shadow:none !important; padding:0 !important; margin:0 !important;}
.l {text-align:left;} .c {text-align:center;} .r {text-align:right;} .justify {text-align:justify;}
strong, b, .b {font-weight:bold;}
.n {font-weight:normal !important; font-style:normal !important;}
em, i, .i {font-style:italic;}
.ii {font-style:italic !important;}
.underl {text-decoration:underline !important;} .strike {text-decoration:line-through !important;} .blink {text-decoration:blink;}
.pointer {cursor:default !important;}
.ltr {color:#555;}
.vlt {color:#999;}
.t9 {font-size:9px;}.t10 {font-size:10px;}.t11 {font-size:11px;}.t12 {font-size:12px;}.t13 {font-size:13px;}.t14 {font-size:14px;}.t15 {font-size:15px;}.t16 {font-size:16px;}.t18 {font-size:18px;}.t20 {font-size:20px;}
.lh10 {line-height:10px;}.lh11 {line-height:11px;}.lh12 {line-height:12px;}.lh13 {line-height:13px;}.lh14 {line-height:14px;}.lh15 {line-height:15px;}.lh16 {line-height:16px;}.lh18 {line-height:18px;}.lh21 {line-height:21px;}.lh24 {line-height:24px;}
.sans, .sans1 {font-family:arial, helvetica, sans-serif;} .sans2 {font-family:'trebuchet ms', trebuchet, arial, helvetica, verdana, sans-serif;}
.serif {font-family:georgia, garamond, times, 'times new roman', serif;}
sup, .sup {padding-left:1px; font-size:0.75em !important; font-weight:normal !important; vertical-align:baseline; position:relative; bottom:0.33em;}
.asterisk {font-size:1.5em !important; vertical-align:middle;}
.valt, table.valt td {vertical-align:top;} .valm {vertical-align:middle;} .valb {vertical-align:bottom;}
.dashed {border-style:dashed;} .nobdr {border:none !important;}
.color00 {color:#ffffff !important;}
.color32 {color:#D20028 !important;} /* red/bright: highlighted text */
.color33 {color:#fc0000 !important;} /* red/primary: hot text */
.color40 {color:#FFF8AD !important;} /* pale yellow: auctions */
.alert2 {color:#FC0000 !important;} /* bright red */
.alert3 {color:#FF2717 !important;} /* bright light red: auction featured */
.color_f {color:#FFAFEE !important;}
.color_m {color:#8ACCFF !important;}
.manilla_bg {background-color:#FFFBD7 !important;}
h1 {font-weight:normal; font-size:32px; line-height:1.2em; margin:10px 0 18px;}
h2, .h2 {font-size:21px; line-height:1em; margin-bottom:6px;}
h2.info {font-size:21px; line-height:24px; color:#7BA200; margin:20px 0 6px 0;}
h3, .h3 {font-size:15px; line-height:14px; margin:10px 0 6px 0; font-weight:bold;}
h3.section {margin:20px 0 4px 0;}
h3.category {margin:10px 0; padding-bottom:6px; border-bottom:1px solid #A19D80;}
h3.subtitle {margin-bottom:20px;}
h4 {font-size:13px; line-height:14px; font-weight:bold; margin:6px 0 4px;}
h4.category {margin:10px 0 6px; padding-bottom:3px; border-bottom:1px solid #D3D2C6;}
p {padding:4px 0 8px;}
p.date {padding:30px 0 18px 0; color:#555; font-size:11px; font-style:italic; font-family:arial, helvetica, sans-serif;}
.intro, .intro1 {font-size:14px; line-height:21px; padding:4px 0 8px 0;}
.form_note {padding:0 0 10px 0; margin-top:3px; font-size:11px; line-height:13px; color:#414A4C/*ltr*/; font-family:arial, helvetica, sans-serif; font-weight:normal;}
hr, .hr, .hr2 {margin:0 10px; border:1px solid #DCDBCE; border-width:0 0 1px; height:1px; font-size:0px; line-height:0px;}
.hr2 {margin:0 0 3px 0; border-bottom:1px solid #D3D2C6;}
.hr3, .hr3a {margin:10px 0; border-bottom:1px solid #A19D80;}
.hr3a {margin:0 0 10px;} .hr4 {margin:10px 0; border-bottom:1px solid #D3D2C6;}
.hr5 {margin:5px 0; border-bottom:1px solid #D3D2C6;}
.hr-beige {background-color:#B3B2A7; height:1px; text-align:left;}
.hr_dashed {border-width:0 0 1px; border-style:dashed;}
.alert {color:#FF3D01; font-family:arial, helvetica, sans-serif;}
a.alert {text-decoration:underline;}
ul.bulleted, #page ul {margin-left:25px !important;}
ul.bulleted li, #page ul li {list-style:disc; padding-bottom:5px;}
ol {margin:10px 0 10px 30px;}
ol li {padding-bottom:5px;}
tr.spacer td {height:12px;}
.cursor_default {cursor:default !important;}
table.info_table1 td {padding-top:2px !important; padding-bottom:2px !important;}
img.clearimg, .clearimg img {*float:left; *clear:left;}
img a {cursor:pointer;}
.panel {position:relative; z-index:1; *zoom:1;/*IE hack*/ margin:10px 0;}
.panel .tl, .panel .tr, .panel .br, .panel .bl, .tab .tl, .tab .tr {position:absolute; height:6px; width:6px; background:url(/images/corners.png) no-repeat 0 0; z-index:300;}
.panel .tl, .tab .tl, .white_bg .tl {top:0; left:0; background-position:left top;}
.panel .tr, .tab .tr, .white_bg .tr {top:0; right:0; background-position:right top;}
.panel .bl, .white_bg .bl {bottom:0; left:0; background-position:left bottom;}
.panel .br, .white_bg .br {bottom:0; right:0; background-position:right bottom;}
.panel_header {position:relative; z-index:2; height:27px; line-height:27px; background:url(https://www.openherd.com/images/sprite_bg1.png) repeat-x 0 -179px;}
.panel_header2, .gradient {position:relative; z-index:3; background:url(https://www.openherd.com/images/sprite_bg1.png) repeat-x 0 -185px; height:27px;}
.panel .panel_header h3 {position:relative; z-index:4; padding:0 10px; margin:0; line-height:26px;}
.panel .panel_body, .panel .dark_border {border:1px solid #d2d1c5;}
.panel_header {position:relative; z-index:2; height:27px; line-height:27px; background:url(https://www.openherd.com/images/sprite_bg1.png) repeat-x 0 -179px;}
.palegray_bg {background-color:rgba(220,220,220,0.15);}
/* email popup */
body.contact_form {background:transparent;}
#email_wrapper {width:640px; height:440px; padding:20px 30px 0; margin:0 auto;}
table.email_farm {width:640px; background:transparent;}
table.email_farm td {padding:4px 0; text-align:left; font-size:13px; vertical-align:middle;}
table.email_farm td.label {width:120px; padding-right:10px;}
table.email_farm td.input {width:510px;}
/* info popup */
.popup_info {background:#fff; padding:20px; font-size:13px; line-height:18px;}
.popup_info h2 {margin-bottom:20px; font-weight:bold;}


/* Cart */
#cart {position:absolute; z-index:9995; right:30px; width:240px; text-align:right; padding:6px 15px 5px; background-color:#000000; border:1px solid #777777; border-top:none; border-bottom-right-radius:8px; border-bottom-left-radius:8px; color:#999999; filter:alpha(opacity:70); opacity:0.8; box-shadow:0 1px 4px rgba(0,0,0,0.6);}
#cart_icon {display:inline-block; width:15px; height:15px; background:url(/images/icon_cart.png) no-repeat; margin:0 10px 3px 0; vertical-align:middle;}
#cart .simpleCart_total {padding-right:10px;}
/* Cart Page */
#cart_wrapper .panel_body {background-color:#fff;}
#cart_wrapper {width:90%; margin:0 auto;}
.simpleCart_items {padding:20px;}
.simpleCart_items table {width:100%;}
.simpleCart_items table tr.itemRow {border-top:1px solid rgba(0,0,0,0.15);}
.simpleCart_items table tr th, .simpleCart_items table tr td {vertical-align:top; padding:10px 10px 10px 0; line-height:14px; word-wrap:break-word;}
.simpleCart_items table tr th:first-child, .simpleCart_items table tr td:first-child {padding-left:10px;}
/* cart columns */
.itemnoPostImage {width:80px;}
.itemnoPostImage img {width:80px;}
.itemnoPostHref {width:25%;}
.item-image {width:80px;}
.item-image img {width:80px;}
.item-name {text-align:left;}
.itemRow .item-name {font-weight:bold; font-size:110%;}
.item-price {text-align:right; padding-left:10px !important;}
.item-decrement, .item-increment {width:16px;}
.item-decrement {padding-left:10px !important; padding-right:0 !important;}
.item-decrement a, .item-increment a {display:block; width:12px; height:12px; margin:0 auto; font-size:1px; text-indent:-9999px; background:url(/images/icon_minus.png) no-repeat;}
.item-increment a {background:url(/images/icon_plus.png) no-repeat;}
.item-quantity {width:25px; text-align:center; padding-right:0 !important;}
.item-total {text-align:right; font-weight:bold;}
.item-remove {width:16px;}
.item-remove a {display:block; width:16px; height:16px; font-size:1px; text-indent:-9999px; background:url(/images/icon_delete.png) no-repeat; opacity:0.5;}
.item-remove a:hover {opacity:1.0;}
.cart_total {padding:12px 56px; border-top:1px solid #d2d1c5; text-align:right; font-size:14px; background-color:#f1f1e9;}



/* ||||||||||||||| Sales Pages - Store/Member ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
#left {float:left; width:202px; margin:0 0 10px 15px;}
#right {float:right; width:202px; margin:15px 10px 0 10px;}
#main {float:left; clear:top; width:759px; margin:0 0 10px 0;}
#middle {padding:5px 20px 20px;}
#middle_right {float:right; width:244px; margin:0 15px 20px 19px; border-left:1px solid #F1F1E9;}
.salesnav h3 {height:32px; padding:0 10px; margin:0; line-height:32px; font-weight:bold; overflow:hidden;}
.salesnav ul li {line-height:16px;}
.salesnav ul li ul {margin:0 0 4px 10px;}
.salesnav ul li ul li {font-size:12px; font-weight:normal;}
.salesnav.pages ul li ul li {font-size:12px; line-height:12px; padding:2px 0 4px; font-weight:normal;}
.sp_featurecat {display:block; margin-top:10px; height:38px; font-size:17px; line-height:36px; font-weight:bold; background-color:#F9F3C5; border-width:1px 0; border-style:solid; border-color:#F3ECB3; overflow:hidden;}
.sp_featurecat:hover {text-decoration:none; background-color:#fff;}
.grid_salesnav_header td {padding-right:25px; vertical-align:top;}
.grid_salesnav_header h4 a {text-decoration:underline;}
.grid_salesnav_header h4 a.active, .grid_salesnav_header ul li.active a {color:#D20028;}
.grid_salesnav_header ul li {line-height:14px;}



/* detail view */
.list_wrap, .d_cell {font-size:0;}
.d_cell {display:table; border-collapse:separate; width:100%; padding:5px 0 15px; margin-bottom:10px; border-bottom:1px solid rgba(190,190,190,0.15);}
.d_photo {display:table-cell; vertical-align:top; width:80px; max-height:120px; overflow:hidden;}
.d_photo img {width:80px;}
.d_info {display:table-cell; vertical-align:top; padding-left:20px; font-size:12px;}
.d_name {margin:3px 0 5px; font-size:14px;}
.d_tagline, .d_stats {font-size:12px;}
.d_pricing {display:table-cell; vertical-align:top; width:15%;}
.d_price {font-size:15px; padding-bottom:4px;}
.d_price_caption {font-size:11px;}
.d_info p {width:85%; padding-top:8px; line-height:15px;}
/* thumb view */
.t_cell {display:inline-block; width:150px; vertical-align:top; margin:12px; font-size:12px;}
.t_photo {width:150px; margin:0 auto 5px; max-height:200px; overflow:hidden; box-shadow:0 1px 5px -3px rgba(0,0,0,0.2);}
.t_photo img {width:150px;}
.t_name {margin:2px 0 1px; font-size:12.5px;}
.t_tagline, .t_stats {font-size:11px;}
.t_price {font-size:13.5px; margin-top:6px;}
/* list view */
.list_wrap table {width:100%; font-size:13px;}
.list_wrap table tr {height:33px;}
.list_wrap table tr td {padding-right:10px; border-bottom:1px solid #f1f1ef;}
.list_wrap table tr.header td {padding:5px 10px 6px 0;}
.list_wrap table tr td:last-child {padding-right:0;}
.list_wrap table tr td span:not(.ficon):before {content:"";}
.l_sex .bar_male, .l_sex .bar_female {display:inline-block; height:8px !important; width:8px; margin-right:10px; border-radius:4px;}
.l_name {width:32%;}
.l_breed {width:20%;}
.l_gender {width:15%;}
.l_color {width:18%;}
.l_age {width:7%;}
.l_price {width:8%;}
/* stats formatting */
.p_vb:before {content:" | ";}
.p_cm:before {content:", ";}
.p_pt:before {content:" (";}
.p_pt:after {content:")";}
.stats span:first-child:before {content:"" !important;}


/* ||||| Store Category ||||| */
.item_detail {min-height:500px;}
.sales_featured, .main_salescat {font-size:11px;}
.main_salescat {padding:0;}
.sales_featured .panel {margin:0 10px 10px 0; width:173px;}
.sales_featured .panel .pd_corner_sml {left:1px; top:1px;}
.sales_featured .panel_body {height:240px; text-align:center; padding:7px 5px 0; overflow:hidden; background-color:#fff;}
.sales_featured .tv_thumb {height:178px; width:150px; margin:3px auto 5px; overflow:hidden;}
.sales_featured .tv_thumb td {height:178px; vertical-align:middle;}
.sales_featured .tv_thumb img {width:150px;}
.sales_featured .tv_title {height:26px; margin-bottom:3px; overflow:hidden; font-size:12px;}
.sales_featured .grid_sales_featured {margin-bottom:10px;}
.main_salescat .grid_sales_featured {margin-bottom:30px;}
.results_paging {position:absolute; right:0; line-height:40px;}
.main_salescat .rp_top {top:2px;}
.grid_salescat_none {padding-top:150px; text-align:center; font-size:60px; color:#f1f1e9;}
/* ||||| Auctions ||||| */
.auction_bg {background:#151515 url(https://www.openherd.com/images/bg_auction.gif) no-repeat 0 50% !important; color:#fff !important;}
.auctions .sales_featured .panel_body {height:300px; background-color:#282828;}
.auctions .sales_featured .tv_caption {height:29px; overflow:hidden; color:#75C300;}
.auctions .sales_featured .tv_name {margin:0; color:#fff; height:26px; overflow:hidden;}
.auctions .sales_featured .tv_stats {color:#fff;}
.auctions .sales_featured .tv_thumb {width:152px;}
.auctions .sales_featured .tv_thumb span {display:block; max-height:176px; overflow:hidden; border-width:1px; border-style:solid; border-color:#252525 #575757 #808080 #303030;}
.auctions .sales_featured .tv_farmname {padding-top:3px; height:13px; overflow:hidden;}
.auctions .sales_featured .tv_farmname a {color:#0097E0;}
.auctions .sales_featured .tv_tag_items {color:#ccc;}
.auctions .sales_featured .tv_tag_items span {color:#fff; font-weight:bold;}
.sales_featured .grid_sf_packages .tv_name {padding:0 12px; text-indent:15px; height:36px; overflow:hidden; color:#E4F49C;}
.ending, .closed {color:#FF2717 !important;}
.corner_noreserve {position:absolute; left:0; top:0; width:36px; height:36px; background-image:url(https://www.openherd.com/images/icon_noreserve.png);}
.corner_noreserve_lrg {position:absolute; left:0; top:0; width:60px; height:60px; background-image:url(https://www.openherd.com/images/icon_noreserve_lrg.png);}
/* farm profile - featured auction */
#auction_featured {min-height:280px; padding:0 20px 20px 20px;}
#auction_featured #details {float:left; display:inline; max-width:345px;}
#auction_featured #photos {float:right; display:inline; width:345px; min-height:270px; position:relative;}
#auction_featured #ContentPlaceHolder1_pn_bidInfo {font-size:21px; line-height:1em; margin-bottom:6px;}
#auction_featured #ContentPlaceHolder1_pn_bidInfo div {display:inline;}
#auction_featured #ContentPlaceHolder1_lb_TimeToClose:before, #auction_featured .tv_time:before {content: " - ";}
#auction_featured .button_sales {font-weight:bold; font-size:120%;}
#auction_featured #main_photo {position:relative; z-index:2; float:right; padding:8px; background-color:#fff; width:246px; -moz-box-shadow:0 3px 8px #555; -webkit-box-shadow:0 3px 8px #555; box-shadow:0 3px 8px #555;}
#auction_featured #main_photo .photo_wrapper {max-height:320px; overflow:hidden; border:1px solid #9B9B9B;}
#auction_featured #thumb_photos {position:absolute; z-index:3; right:252px; bottom:12px;}
#auction_featured .thumb_photo {padding:3px; background-color:#fff; -moz-box-shadow:0 2px 5px #555; -webkit-box-shadow:0 2px 5px #555; box-shadow:0 2px 5px #555; margin-top:10px;}
#auction_featured .thumb_photo .photo_wrapper {max-height:137px; overflow:hidden; position:relative;}
#auction_featured #main_photo .caption {display:block; position:absolute; bottom:0; width:228px; padding:6px 8px; background:#000; opacity:0.7; color:#fff; line-height:12px; font-size:12px;}
#auction_featured .thumb_photo .caption, #auction_featured #main_photo:hover .caption {display:none;}
#auction_featured .hist_cert {clear:both; color:#FFF; padding:12px 0 0; text-align:right;}
#auction_featured #icon_video {position:absolute; right:340px; bottom:0;}
#auction_featured #icon_video .video_play {display:block; position:absolute; z-index:2; top:0; left:0; width:56px; height:46px; position:static; margin:0; background:url(/images/button_videoplay.png) no-repeat 0 0;}
#auction_featured #icon_video .video_play:hover {background-position:0 -46px; cursor:pointer;}
/* farm sales list auction panels */
.ap_auction_admin {background:#FFF2AE; border-bottom:1px solid #D3D2C6; padding:10px; line-height:14px;}/*admin panels*/
.grid_detailview .panel .panel_header h3 {font-size:13px;}
.auc_biddetails td.col1 {width:70px; text-align:right;}
.auc_biddetails td.auc_currentprice {padding-top:4px; padding-bottom:5px;}
.auc_biddetails td.auc_enddate {padding-top:5px; padding-bottom:4px; vertical-align:top;}
/* ||||| Item Detail ||||| */
table.itemparams {margin-top:15px;}
table.itemparams td {padding-bottom:10px;}
table.itemparams td.col1 {text-align:right;}
table.itemparams td.col2 {padding-left:10px;}
table.itemparams .item_price {font-size:20px; line-height:20px;}
/* ||||| Farm/Vendor Pages ||||| */
#fv_logoimage img {width:200px; margin-bottom:15px;}
#fv_logoimage img {width:200px;}
h3.auction {margin-top:10px; background:url(https://www.openherd.com/images/icon_auction.png) no-repeat 5px 50%; padding:0 10px 0 36px;}
h3.auction a, h3.auction a:hover {font-weight:bold;}
table.herdcount {width:100%;}
table.herdcount .col1 {width:80px;}
table.herdcount .col2 {width:55px;}
table.herdcount .col3 {width:40px;}
table.herdcount td {padding-bottom:2px;}
table.herdcount {width:175px;}
.fv_membershiplogos {margin:10px;}
.fv_membershiplogos img {margin-right:5px;}
h1#fv_name {font-size:40px; line-height:40px; font-weight:bold; margin:0; padding: 35px 0 0;}
h3#fv_tagline {font-size:21px; line-height:21px; font-weight:normal;}
#fv_emailus {display:block; width:90px; height:18px; line-height:16px; text-align:center; overflow:hidden; background:url(/images/button_emailus.png) no-repeat; text-decoration:none;}
/* ||||| Member Nav ||||| */
.m_tab2 {display:none;}
#fv_nav {position:relative; z-index:9996; padding-top:10px; margin:0 14px 0 15px; border-bottom:1px solid #D2D1C5;}
#fv_nav ul li {float:left; display:inline; position:relative; z-index:9996; margin:4px 5px 0 0;}
#fv_nav ul li a.tab {display:block; height:29px; width:112px; line-height:29px; text-align:center; font-size:13px; border:1px solid #D2D1C5;}
#fv_nav ul li a.tab:hover, #fv_nav ul li a.hover {}
#fv_nav ul li.active {margin-top:0;}
#fv_nav ul li.active a.tab {background-color:#; color:#111; text-decoration:none; height:34px; line-height:34px; font-weight:bold; font-size:14px; border-bottom:none;}
#fv_nav ul li#moreinfo a.tab:hover, #fv_nav ul li#moreinfo a.tab:active {cursor:default;}/*for submenu tabs*/
#fv_nav ul li#contact {margin-right:0;}
#fv_nav ul li .fv_submenu {position:absolute; width:170px; background-color:#fff; z-index:9998; border:1px solid #B5B4A2; border-bottom-color:#86846D; border-width:0 2px 2px 1px;}
#fv_nav ul li ul li {float:none; display:block; margin:0; width:170px;}
#fv_nav ul li ul li a {display:block; line-height:13px; padding:6px 5px 6px 10px; border-top:1px solid #F1F1E9;}
#fv_nav ul li ul li a:hover {background-color:#; cursor:pointer !important; border-color:#F1F1E9;}
.fv_saleswrapper, #search /* events page */ {padding:0 15px 0 20px; min-height:500px; margin-bottom:40px;}
.fp_mainphoto {float:left; margin:0 10px 0 0; width:244px; font-size:11px;}
.fp_mainphoto img {margin-bottom:10px;}
#fp_thumbs {display:inline; font-size:11px; overflow:hidden; word-wrap:break-word;}
#fp_thumbs br {line-height:10px;}
#fp_thumbs table.thumb_row td {vertical-align:middle; text-align:left;}
#fp_thumbs img {width:80px;/*! remove width after imagemagic resize */ margin-right:5px;}
.footnote {padding:20px 0; font-family:arial, helvetica, sans-serif; font-size:11px; color:#5A5F60;}
.fp_feature {font-family:arial, helvetica, sans-serif; line-height:14px; width:244px; margin:0 20px 20px 20px;}
.fp_feature h4 {border-bottom:1px solid; margin-top:0; padding:10px;}
.fp_feature_body {padding:4px 10px;}
.fp_feature img {max-width:222px;}
.fp_feature p {width:222px; overflow:hidden;}
.fp_feature p embed {width:222px !important; height:125px !important;}
.vp_feature {padding:5px 15px; margin-bottom:10px; font-family:arial, helvetica, sans-serif; line-height:14px; word-wrap:break-word;}
.vp_feature p img {margin:-5px -15px;}
/* ||||| Multipage ||||| */
#articles, #article, #page, #blog {width:662px; overflow:hidden; margin:0 40px 60px; font-size:13px; line-height:17px; clear:both;}
#blog p.date {text-transform:uppercase; letter-spacing:0.2em; font-size:11px; font-style:normal;}
#blog h2 a {color:#D94700;}
#blog .main_photo img {padding:7px; border:1px solid #ddd; margin:6px 20px 5px 0; background-color:#fff;}
#blog .caption {font-style:italic; color:#444; line-height:15px; font-size:12px; max-width:260px;}
#blog .thumb_photos {padding:10px 0;}
#blog .thumb_photos img {padding:3px; border:1px solid #ddd; background-color:#fff;}
#blog .thumb_photos .thumb {float:left; display:inline; width:88px; margin-right:10px;}
#blog .thumb_photos .thumb.last {margin-right:0;}
#blog .thumb_photos .caption {font-size:11px; line-height:11px;}
#articles .thumb {float:right; margin:10px 0 5px 20px;}
#article .main_photo_large {width:662px; margin-bottom:20px;}
#article .main_photo_large img {float:left; margin-right:15px;}
#article .main_photo, #page .main_photo {width:264px;}
#article .main_photo img, #page .main_photo img {margin:8px 20px 0 0;}
#page .main_photo_large, #page .main_photo_large img {width:398px;}
#article .caption, #page .caption {font-style:italic; color:#444; font-size:11px; line-height:11px;}
#article .main_photo_large .caption, #page .main_photo_large .caption {font-size:12px; line-height:14px;}
#article .thumb_photos .thumb, #page .thumb_photos .thumb {float:left; display:inline; width:80px; margin:10px 15px 10px 0;}
#article .thumb_photos .thumb.last, #page .thumb_photos .thumb.last {margin-right:0;}
#article .form_note, #page .form_note {margin:20px 0;}
#article .form_note br, #page .form_note br {margin-bottom:8px;}
#page_right {width:264px;}
#page_right .main_photo img {margin:6px 0 0 20px;}
#page_right .main_photo .caption {margin:0 0 15px 20px;}
#page_right .thumb_photos img {margin:5px 7px 5px 20px;}
#page .medium_photos {padding:20px 0;}
#page .medium_photo {float:left; display:inline; width:244px; margin:0 43px 30px;}
.fv_subnav {margin:0 0 20px 20px;}
.fv_subnav .panel_body {padding:5px 10px 20px;}
.fv_subnav ul {margin-left:10px;}
.fv_subnav li {font-size:12px !important; line-height:13px; padding:3px 0;}
.fv_subnav li.active {}


/* ||||| Farm Sales Lists ||||| */
.grid_detailview, .grid_listview, .grid_detailview, .grid_packages {width:100%; line-height:11px;}
.grid_detailview td {vertical-align:top;}
.dv_row {position:relative; padding:12px; border-bottom:1px solid #bbb;}
.grid_detailview td.col1 img {margin-right:10px;}/* save icon */
.grid_detailview td.col2 {width:100px; padding-right:12px;}
.grid_detailview td.col2 img {width:80px;}
.grid_detailview td.col3 {width:100%;}
.grid_detailview td.col4 .dv_pricepanel {width:125px; margin-left:25px;}
.grid_detailview td.col4 .dv_auctionpanel {width:220px; margin-left:20px; font-family:'trebuchet ms', trebuchet, arial, helvetica, verdana, sans-serif !important;}
.auctions_category .dv_thumb {width:80px; height:95px; overflow:hidden;}/*only used on auction categories to limit thumnail height*/
.dv_tagline {line-height:14px; margin-top:-2px; font-size:12px;}
.dv_name {padding:2px 0; font-size:14px; line-height:15px;}
.dv_stats {padding:6px 0; line-height:13px;}
.dv_heredity {}
.dv_descr, .dv_descr font, .dv_descr span {padding:6px 0 3px;}
.dv_farmname {padding:4px 0; line-height:12px;}
.dv_price {padding:12px 0 0 10px;}
.dv_tag_items {padding-bottom:4px; line-height:12px;}
.dv_tag_label {}
.dv_tag_amt {font-size:15px; line-height:18px;}
.dv_tag_descr {padding:1px 0 10px;}
.detail_pkgrow .panel, .detail_pkgaltrow .panel {margin-top:0;}
.grid_packages .dv_row {border:none; margin:0;}
.dv_packages .dv_save {padding-top:60px; width:30px;}
.dv_packages .dv_thumb span {display:block; max-height:150px; overflow:hidden;}
.dv_packages .dv_name {padding-top:0;}
.dv_packages .dv_name a span {padding:0;}
.dv_packages .dv_descr br {line-height:5px;}
.dv_packages .dv_price {padding:20px 0 0 15px;}
.dv_packages .dv_tag_amt {font-size:18px; padding-bottom:5px; color:#CC1222 !important;}
.dv_packages .dv_thumbs {padding-top:5px; height:60px; overflow:hidden;}
table.datalist_thumbs {width:auto !important;}
.dv_packages .dv_thumbs td {vertical-align:top;}
.dv_packages .dv_thumbs span {display:block; float:left; height:55px; overflow:hidden;}
.dv_packages .dv_thumbs img {width:40px; margin-right:8px;}
.dv_packages .dv_tag_descr {padding-top:3px;}
.tv_thumb {width:98px; margin:0 auto;}
.tv_thumb a img {background:#fff; width:80px;}
.tv_thumb_body {width:80px; padding:6px 9px 0; background:url(https://www.openherd.com/images/shadow_thumb.png) no-repeat 0 0;}
.tv_thumb_body span {max-height:100px; display:block; overflow:hidden;}
.tv_thumb_base {width:98px; height:10px; background:url(https://www.openherd.com/images/shadow_thumb.png) no-repeat 0 100%;}
.tv_info {}
.tv_name {margin:-2px 0 2px;}
.tv_farmname {margin-top:2px;}
.tv_tag_items .sp_icon {margin-top:2px;}
.tv_stats, .tv_caption, .tv_farmname {height:13px; overflow:hidden;}
.tv_tag_price {line-height:12px; padding-top:2px;}
.tv_save {padding-top:3px;}
.grid_autoads {clear:both;}
.grid_autoads .tv_thumb {float:left; margin-bottom:25px;}
.grid_autoads .tv_thumb img {width:80px;}
.grid_autoads .tv_info {margin:0 0 30px 98px; height:auto; width:102px; word-wrap:break-word;}
.grid_autoads .tv_name {padding-top:6px; margin:0;}
.grid_autoads .tv_caption, .grid_autoads .tv_tag_items {margin-top:2px;}
.grid_autoads .tv_tag_items, .grid_autoads .tv_tag_items_pd {margin:4px 0;}
.grid_autoads .tv_caption, .grid_autoads .tv_farmname {height:auto; max-height:26px;}
.grid_fv_featured {margin-top:10px;}
.grid_fv_featured td {vertical-align:top;}
.grid_fv_featured .tv_thumb_body span {max-height:200px;}
.grid_fv_featured .tv_stats {height:auto;}
.grid_fv_featured .tv_thumb {margin-bottom:10px;}
.grid_fv_featured .prices {font-size:14px; line-height:14px;}
.grid_thumbview {width:100%;}
.grid_thumbview td, .grid_thumbview_farms {width:25%; padding:0 0 10px; text-align:center; vertical-align:middle;}
.grid_thumbview_farms {width:100%; margin-top:15px;}
.grid_thumbview_farms .tv_thumb {width:120px;}
.grid_thumbview_farms .tv_info {margin-top:6px;}
.grid_listview {border-bottom:1px solid #E9E7E7;}
.list_header {height:20px; color:#414A4C; background-color:#F6F8F1;}
.list_row, .list_altrow {height:33px; border-top:1px solid #E9E7E7;}
.list_row td, .list_altrow td {vertical-align:middle !important;}
.list_row {background-color:#fff;}
.list_altrow {background-color:#F7F7F2;}
.list_save {width:;}
.list_name {width:323px; font-weight:bold;}
.list_reg {width:0px; overflow:hidden;}
.list_color {width:120px;}
.list_heritage {width:90px;}
.list_status {width:60px;}
.list_age {width:50px;}
.list_price {width:75px;}
.pd_corner_sml {position:absolute; z-index:4; top:6px; left:9px; width:41px; height:41px; background:url(https://www.openherd.com/images/icon-package-corner.svg) no-repeat; background-size:100% auto;}
.pd_corner_lg {position:absolute; z-index:4; top:1px; left:1px; width:77px; height:77px; background:url(https://www.openherd.com/images/icon-package-corner.svg) no-repeat; background-size:100% auto;}
/* ||||| Animal Detail Page ||||| */
.ap_icon {width:30px; height:30px; background-image:url(https://www.openherd.com/images/sprite_icons.png); background-repeat:no-repeat; vertical-align:middle;}
.ap_icon_auction {background-position:0 0;}
.ap_icon_trade {background-position:-30px 0;}
.ap_icon_partial {background-position:-60px 0;}
.ap_icon_price {background-position:-90px 0;}
.ap_icon_aecm {background-position:-120px 0;}
.ap_icon_sold {background-position:-150px 0;}
.ap_icon_finance {background-position:-185px -5px; height:20px;}
.ap_icon_female {background-position:-210px 0;}
.ap_icon_male {background-position:-240px 0;}
.ap_icon_pkgplus {background-position:-270px 0;}
.ap_icon_lease {background-position:-300px 0;}
.ap_icon_bred {height:23px; background-position:-330px -3px; margin:0 0 0 4px;}
.ap_icon_bredsml {height:14px; background-position:-360px -7px; margin:0 0 1px 4px;}
.ap_icon_descr {width:34px; height:13px; background:url(https://www.openherd.com/images/sprite_icons.png) no-repeat -363px -32px; vertical-align:top;}
.ap_icon_close {width:21px; height:21px; background:url(https://www.openherd.com/images/sprite_icons.png) no-repeat -394px -4px;}
.ap_ttdescr_wrapper {position:absolute; z-index:9998; left:10px; top:-30px; width:282px;}/*for heredity*/
.tooltip_shadow {width:277px; padding:5px 0 0 5px; background:url(https://www.openherd.com/images/shadow_tooltip.png) no-repeat 0 0;}
.ap_ttdescr, .fv_ttdescr {width:252px; padding:5px; background:#FBFCB5; border:1px solid #777;}
.tooltip_shadow_base {width:282px; height:14px; background:url(https://www.openherd.com/images/shadow_tooltip.png) no-repeat 0 100%;}
.ap_balloon {position:absolute; z-index:9998; right:-300px; top:-99px; width:286px;}
.ap_balloon_wrapper {width:286px; background:url(/images/shadow_balloon.png) no-repeat 0 0;}
.ap_balloon_body {display:block; width:230px; padding:9px 21px 0 35px; text-decoration:none;}
.ap_balloon .name {height:28px; font-size:13px; line-height:25px; overflow:hidden;}
.ap_balloon .tagline {height:21px; padding:2px 0; font-size:11px; line-height:18px; letter-spacing:-0.1px; overflow:hidden;}
.ap_balloon .thumb {width:80px; padding-right:7px;}
.ap_balloon .thumb img {width:80px;} /* remove after thumb resize */
.ap_balloon .stats {line-height:12px;}
.ap_balloon .vitalstats {margin:6px 0 4px; font-size:13px; line-height:13px;}
.ap_balloon .descr {padding-top:10px; line-height:13px;}
.ap_balloon_bottom {display:block; height:30px; width:286px; background:url(/images/shadow_balloon.png) no-repeat 0 100%;}
/* tooltip note */
.tt_attach, .qv_attach {display:inline; position:relative; z-index:11;}
.tt_attach:hover, .qv_attach:hover {z-index:9999;}
.tt_note {position:absolute; left:0; top:-30px; width:250px; z-index:9999; background-color:#fdf490; box-shadow:0 3px 10px rgba(0,0,0,0.6); padding:12px 12px 15px;}
/* new heredity pop panel */
.quickview {display:none; position:absolute; z-index:9999; right:-425px; top:-120px; width:430px; height:480px;}
.qv_attach:hover .quickview {display:inline-block;}
.quickview:before, .quickview:after {display:none; content:""; width:28px; height:28px; left:16px; position:absolute; top:113px; transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); -ms-transform:rotate(45deg);}
.qv_attach:hover .quickview:before, .qv_attach:hover .quickview:after {display:block;}
.quickview:before {box-shadow:0 5px 20px rgba(0,0,0,0.6); z-index:1;}
.quickview:after {background-color:#f8f8f8; z-index:3; border-top:none !important; border-right:none !important;}
.quickview .content {position:absolute; z-index:2; left:0; top:0; width:360px; height:430px; margin-left:30px; overflow:hidden; background-color:#f8f8f8; border-radius:4px; box-shadow:0 5px 20px rgba(0,0,0,0.6); overflow:hidden; padding:20px 20px 30px;}
.quickview h2 {font-size:18px; margin:3px 0 8px;}
.quickview h3 {font-size:14px;}
.quickview #photo {width:160px; float:left; margin:15px 12px 5px 0;}
.quickview .bar_female, .quickview .bar_male {height:6px;}
.quickview img {position:relative; z-index:4; width:160px;}
.quickview .description {margin-top:12px; font-size:13px; line-height:18px;}
.quickview .qv_link {position:absolute; left:0; bottom:0; z-index:3; width:360px; padding:9px 20px 11px; font-size:13px; background:rgba(0,0,0,0.03); text-align:right; border-top:1px solid rgba(0,0,0,0.09);}
table#ap-price-wrapper {margin:8px 0 12px 0;}
.ap-price-pnl {}
.ap-fee-pnl {border-left:1px solid #dcdbce; padding-left:15px; margin-left:15px;}
.ap-tag-label {font-size:11px; padding:0;}
.ap-tag-amt, .pd-tag-amt {display:block; margin:1px 0 2px 0; font-size:20px; line-height:20px;}
.auc_tag_amt {font-size:20px; line-height:20px;}
.pd-tag-amt {color:#CC1222 !important;}
/* animal pricing panel */
table#ap-price-wrapper {margin:8px 0 12px 0;}
.pricing {padding:8px 0 0; min-height:50px;}
.pricing td {padding-bottom:10px; vertical-align:top;}
.pricing td.price_label {padding-right:10px; text-align:right; font-size:12px;}
.pricing .price_details h2 {margin:0;}
.pricing .price_caption {font-size:12px;}
/* item detail bid panel */
.ap_bidding_panel {width:452px;}
.ap_bidding_panel .panel {margin:20px 0;}
.ap_bidding_panel .auc_biddetails td.col1 {width:120px; text-align:right;}
.ap_bidding_panel .auc_biddetails td.col2 {width:313px; padding-left:8px;}
.ap_bidding_panel .auc_biddetails td.auc_currentprice {padding-top:4px; padding-bottom:10px;}
.ap-tag-descr {font-size:11px;}
#ap-click {width:206px; padding-left:15px;}
#ap-heredity {line-height:14px; margin:10px 0; font-size:11px;}
.button_sales {display:inline-block; width:200px; height:30px; line-height:28px; font-size:13px; text-align:center; vertical-align:middle; text-decoration:none; background:url(/images/button_rounded.png); overflow:hidden; font-weight:bold; text-decoration:none !important;}
.button_buynow {font-size:16px;}
#video_wrapper {}
#video_thumb {float:left; position:relative; z-index:1; border:1px solid #dcdbce; margin:8px 15px 10px 0;}
#video_play, #video_play:hover {position:absolute; z-index:2; left:32px; top:22px; width:56px; height:46px; background:url(https://www.openherd.com/images/button_videoplay.png) no-repeat 0 0;}
#video_play:hover {background-position:0 -46px; cursor:pointer;}
#video_expanded {display:none; position:relative; z-index:3; width:458px; overflow:hidden; padding-bottom:30px; margin:8px 20px 30px 0;}
#video_close {position:absolute; z-index:9000; right:0; bottom:0; line-height:21px; text-align:right; cursor:pointer;}
.sp_descr, .description {font-size:13.5px; line-height:21px;}
.sp_descr br {line-height:10px;}
/* new photo styling */
.bar_female {height:8px; background-color:#ffafed;}
.bar_male {height:8px; background-color:#a2c2ff;}
.list_wrap .bar_female, .list_wrap .bar_male {height:4px;}
#item_album_p1 {position:relative; border-bottom:1px solid rgba(255,255,255,0.15);}
#item_album_p1 img {width:270px;}
#item_album_p1 #p1_caption {position:absolute; left:0; bottom:0; width:100%; min-height:60px; background:url(https://www.openherd.com/images/gradient_btm_med_black50.png) repeat-x; pointer-events:none;}
#item_album_p1 #p1_caption p {color:rgba(255,255,255,0.8); padding:40px 12px 10px 12px; line-height:14px; font-size:12px;}
#item_album {font-size:0; margin-right:-10px;}
#item_album span {display:inline-block; text-align:center; width:55px; height:55px; background-color:#fff; margin:0 10px 10px 0; box-shadow:1px 1px 0 rgba(0,0,0,0.1);}
#item_album.video span {height:41px;}
#item_album span:before {display:inline-block; content:""; vertical-align:middle; width:0; height:100%;}
#item_album img {max-width:55px; max-height:55px;}
/* old photo styling */
.sp_caption {background:#fff; border-top:#B3B2A7 1px solid; border-bottom:#d2d1c3 1px solid; padding:6px; font-size:13px; line-height:14px; min-height:12px;}
.sp_caption_female {background:#FFC2DF;}
.sp_caption_male {background:#C9E5FF;}
.sp_thumb {margin-right:5px;}
/* epds */
#pn_epds {height:500px; margin:30px 0; clear:both;}
/* awards */
#awards {margin-left:22px;}
#awards div {margin-bottom:8px; font-size:12px; font-family:'helvetica neue', helvetica, arial, sans-serif; text-indent:-22px; line-height:18px;}
#awards img {margin:-2px 3px -6px 0;}
#awards img.blank {width:19px; height:24px;}
#awards h4 {margin:16px 0 10px 0;}
.sp_doc {padding:0 5px;}
.sp_data {margin:0 10px 20px;}
.grid_ap_data {width:100%; border:1px solid #D2D1C3; background:#fff; border-collapse:separate !important;}
.grid_ap_data td {font-size:11px; vertical-align:top; line-height:12px; padding:5px; border-bottom:1px solid #f1f1ef;}
.grid_ap_data td.ap_data_date {padding-right:10px;}
.grid_ap_data td.ap_data_data {padding-left:0;}
/* new sci data */
#sci_data {font-size:11.5px;}
#sci_data table {width:100%;}
#sci_data tr {border-bottom:1px solid #ebebeb;}
#sci_data tr:nth-child(odd) {background-color:rgba(255,255,255,0.9);}
#sci_data tr td {padding:6px 5px 4px; vertical-align:top;}
/* old docs */
#ContentPlaceHolder1_pn_HistCert p {display:inline-block;}
.sp_doc {padding:0 5px;}
.sp_data {margin:0 10px 20px;}
.grid_ap_data {width:100%; border:1px solid #D2D1C3; background:#fff; border-collapse:separate !important;}
.grid_ap_data td {font-size:11px; vertical-align:top; line-height:12px; padding:5px; border-bottom:1px solid #f1f1e9;}
.grid_ap_data td.ap_data_date {padding-right:10px;}
.grid_ap_data td.ap_data_data {padding-left:0;}
/* ||||| Slideshow ||||| */
#slideshow, #cboxOverlay, #cboxWrapper, #simplemodal-overlay {position:absolute; top:0; left:0; z-index:9999 !important; overflow:hidden; outline:none;}
#cboxOverlay, #simplemodal-overlay {background:#111; opacity:0.6;}
#slideshow {top:30px; -moz-box-shadow:0 10px 50px rgba(0, 0, 0, 0.8); -webkit-box-shadow:0 10px 50px rgba(0, 0, 0, 0.8); box-shadow:0 10px 50px rgba(0, 0, 0, 0.8);}
#cboxWrapper {background:#141414 url(https://www.openherd.com/images/gradient_slideshow_bar.gif) repeat-x; border-top:1px solid #444;}
#cboxOverlay {position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft {clear:left;}
#cboxContent {position:relative; margin-top:72px; border-top:1px solid #222;}
#cboxLoadedContent {overflow:auto; padding:0;}
#cboxLoadedContent iframe {display:block; width:100%; height:100%; border:0;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {cursor:pointer;}
#cboxLoadingOverlay, #cboxLoadingGraphic {position:absolute; top:0; left:0; width:100%;}
#cboxTitle {position:absolute; top:-31px; left:10px; color:#191F20; font-size:13px; font-weight:bold; width:80%; height:16px; line-height:18px; overflow:hidden;}
#cboxCurrent {position:absolute; top:-60px; left:10px; color:#7a7a7a; font-size:12px; font-family:arial, helvetica, verdana, sans-serif;}
#cboxSlideshow, #cboxPrevious, #cboxNext {position:absolute; top:-60px; left:50%; height:20px;}
#cboxSlideshow #start, #cboxSlideshow #stop, #cboxPrevious, #cboxNext {display:block; width:24px; height:20px; background:url(https://www.openherd.com/images/sprite_slide_controls.png) no-repeat;}
#cboxSlideshow {width:24px; margin-left:-12px;}
#cboxSlideshow #start {opacity:0.5; width:24px; background-position:-14px 0;}
#cboxSlideshow #start:hover {opacity:1;}
#cboxSlideshow #stop {opacity:1; background-position:-38px 0;}
#cboxPrevious {width:14px; margin-left:-57px;}
#cboxNext {width:14px; background-position:-62px 0; margin-left:43px;}
#cboxTitle {position:absolute; top:-28px; left:3%; width:94%; text-align:center; color:#a2a2a2; font-size:14px; font-weight:bold; height:18px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#cboxLoadingGraphic {background:url(/images/loading.gif) no-repeat 50% 44%;}
#cboxClose {position:absolute; opacity:0.4; top:-65px; right:6px; display:block; width:23px; height:23px; background:url(https://www.openherd.com/images/sprite_icons.png) no-repeat -603px -3px; overflow:hidden; text-indent:-9999px; border:none !important;}
#cboxClose:hover {opacity:1; background-color:#444; border-radius:12px;}
/* JQuery Modal Popup */
.simplemodal-container {z-index:9999 !important; background:#fff; overflow:hidden; box-shadow:0 4px 15px rgba(0,0,0,0.6); border-radius:3px;}
a#close {position:absolute; z-index:2; right:10px; top:10px; display:block; width:23px; height:23px; background:url(https://www.openherd.com/images/icons.png) no-repeat -393px -273px; opacity:0.8;}
a#close:hover {background-color:#d9d9d9; border-radius:12px; opacity:1;}
